@charset "UTF-8";
.nagomi .nagomi_contents {
  font-family: "Noto Sans JP", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

@media screen and (min-width: 992px) {
  .nagomi .nagomi_contents .inner {
    max-width: 1060px;
    padding: 0 50px;
    width: 100%;
  }
}

.nagomi .nagomi_contents .nagomiMv {
  overflow: hidden;
}

@media screen and (max-width: 991px) {
  .nagomi .nagomi_contents .nagomiMv {
    height: auto;
    display: flex;
    flex-direction: column;
  }
}

.nagomi .nagomi_contents .nagomiMv .inner {
  max-width: 1750px;
  padding: 0;
}

@media screen and (max-width: 991px) {
  .nagomi .nagomi_contents .nagomiMv .inner {
    padding: 0;
  }
}

.nagomi .nagomi_contents .nagomiMv-main {
  display: grid;
}

@media screen and (min-width: 992px) {
  .nagomi .nagomi_contents .nagomiMv-main {
    grid-template-columns: 620px 1fr;
    gap: 0;
    place-items: start left;
  }
}

@media screen and (max-width: 1600px) and (min-width: 992px) {
  .nagomi .nagomi_contents .nagomiMv-main {
    grid-template-columns: 40% 1fr;
  }
}

@media screen and (max-width: 991px) {
  .nagomi .nagomi_contents .nagomiMv-main {
    gap: 25px;
  }
}

.nagomi .nagomi_contents .nagomiMv-logo {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-top: 20px;
}

.nagomi .nagomi_contents .nagomiMv-logo .t1 {
  font-family: "Shippori Mincho", serif;
  font-size: 2.8rem;
  font-weight: 600;
  line-height: 1;
  position: relative;
  padding: 20px 30px 25px;
  z-index: 2;
  letter-spacing: 0.05em;
}

@media screen and (max-width: 1600px) and (min-width: 992px) {
  .nagomi .nagomi_contents .nagomiMv-logo .t1 {
    font-size: 1.7500000000000002vw;
  }
}

@media screen and (max-width: 991px) {
  .nagomi .nagomi_contents .nagomiMv-logo .t1 {
    font-size: 2.2rem;
    background: #f7f9e4;
    width: 100%;
    text-align: center;
    padding: 15px 0 20px;
    border-top: 2px solid #9cd3ab;
  }
}

@media screen and (min-width: 992px) {
  .nagomi .nagomi_contents .nagomiMv-logo .t1::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: 100%;
    height: 2px;
    background-image: linear-gradient(to right, #333333 2px, transparent 2px);
    background-size: 10px 2px;
    background-repeat: repeat-x;
    background-position: left bottom;
  }
  .nagomi .nagomi_contents .nagomiMv-logo .t1::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: 100%;
    height: 2px;
    background-image: linear-gradient(to right, #333333 2px, transparent 2px);
    background-size: 10px 2px;
    background-repeat: repeat-x;
    background-position: left bottom;
  }
}

.nagomi .nagomi_contents .nagomiMv-logo .t2 {
  margin: 25px 0 20px;
  position: relative;
  font-family: "Shippori Mincho", serif;
  font-size: 5.8rem;
  font-weight: 600;
  color: #016f45;
  line-height: 1;
  letter-spacing: 0.03em;
}

@media screen and (max-width: 1600px) and (min-width: 992px) {
  .nagomi .nagomi_contents .nagomiMv-logo .t2 {
    font-size: 3.6249999999999996vw;
  }
}

@media screen and (max-width: 991px) {
  .nagomi .nagomi_contents .nagomiMv-logo .t2 {
    font-size: 3.1rem;
    text-align: center;
  }
}

@media screen and (max-width: 991px) {
  .nagomi .nagomi_contents .nagomiMv-logo .t2 {
    width: 100%;
    margin: 20px 0 10px;
  }
}

.nagomi .nagomi_contents .nagomiMv-logo .t2::after {
  content: "";
  position: absolute;
  top: -60px;
  right: -185px;
  margin: auto;
  background: url(../img/img-nagomi/leaf01.webp) left center no-repeat;
  background-size: contain;
  aspect-ratio: 218 / 132;
  width: 130px;
}

@media screen and (max-width: 991px) {
  .nagomi .nagomi_contents .nagomiMv-logo .t2::after {
    width: 85px;
    right: 0;
    top: -30px;
  }
}

.nagomi .nagomi_contents .nagomiMv-logo .t3 {
  position: relative;
  font-family: "Shippori Mincho", serif;
  font-size: 7.5rem;
  font-weight: 600;
  color: #70b031;
  line-height: 1;
  letter-spacing: 0.03em;
}

@media screen and (max-width: 1600px) and (min-width: 992px) {
  .nagomi .nagomi_contents .nagomiMv-logo .t3 {
    font-size: 4.6875vw;
  }
}

@media screen and (max-width: 991px) {
  .nagomi .nagomi_contents .nagomiMv-logo .t3 {
    font-size: 4rem;
    color: #048731;
  }
}

.nagomi .nagomi_contents .nagomiMv-logo .t3 sup {
  font-size: 4rem;
  vertical-align: top;
}

@media screen and (max-width: 1600px) and (min-width: 992px) {
  .nagomi .nagomi_contents .nagomiMv-logo .t3 sup {
    font-size: 2.5vw;
  }
}

@media screen and (max-width: 991px) {
  .nagomi .nagomi_contents .nagomiMv-logo .t3 sup {
    font-size: 2.5rem;
  }
}

.nagomi .nagomi_contents .nagomiMv-logo .t3 span {
  font-size: 12.5rem;
  display: block;
  text-align: center;
  padding-top: 10px;
  letter-spacing: 0.1em;
}

@media screen and (max-width: 1600px) and (min-width: 992px) {
  .nagomi .nagomi_contents .nagomiMv-logo .t3 span {
    font-size: 7.8125vw;
  }
}

@media screen and (max-width: 991px) {
  .nagomi .nagomi_contents .nagomiMv-logo .t3 span {
    font-size: 4rem;
    display: inline-block;
  }
}

.nagomi .nagomi_contents .nagomiMv-logo .t3::after {
  content: "";
  position: absolute;
  bottom: -50px;
  left: -50px;
  margin: auto;
  background: url(../img/img-nagomi/leaf02.webp) left center no-repeat;
  background-size: contain;
  aspect-ratio: 1 / 1;
  width: 69px;
}

@media screen and (max-width: 991px) {
  .nagomi .nagomi_contents .nagomiMv-logo .t3::after {
    background-image: url(../img/img-nagomi/leaf01.webp);
    aspect-ratio: 218 / 132;
    width: 85px;
    left: -60px;
    top: -140px;
  }
}

.nagomi .nagomi_contents .nagomiMv-image {
  position: relative;
}

@media screen and (min-width: 992px) {
  .nagomi .nagomi_contents .nagomiMv-image {
    border-bottom-left-radius: 100px;
  }
}

@media screen and (max-width: 991px) {
  .nagomi .nagomi_contents .nagomiMv-image {
    width: 100%;
    padding-left: 0;
  }
}

.nagomi .nagomi_contents .nagomiMv-image .icon {
  position: absolute;
  right: 50px;
  bottom: 50px;
  max-width: 150px;
  z-index: 2;
}

@media screen and (max-width: 991px) {
  .nagomi .nagomi_contents .nagomiMv-image .icon {
    width: 95px;
    right: 15px;
    bottom: 15px;
  }
}

.nagomi .nagomi_contents .nagomiMv-image .image {
  width: 100%;
}

.nagomi .nagomi_contents .nagomiLead {
  padding: 80px 0;
  position: relative;
  background: url(../img/img-nagomi/bg_near.webp) center center no-repeat;
  background-size: cover;
}

@media screen and (max-width: 991px) {
  .nagomi .nagomi_contents .nagomiLead {
    padding: 35px 0 50px;
  }
}

.nagomi .nagomi_contents .nagomiLead-ttl {
  margin-bottom: 50px;
}

@media screen and (max-width: 991px) {
  .nagomi .nagomi_contents .nagomiLead-ttl {
    margin-bottom: 35px;
  }
}

.nagomi .nagomi_contents .nagomiLead-ttl .t1 {
  font-size: 2.6rem;
  font-weight: 700;
  margin-bottom: 5px;
  color: #70b031;
  text-align: center;
}

@media screen and (max-width: 991px) {
  .nagomi .nagomi_contents .nagomiLead-ttl .t1 {
    font-size: 2rem;
  }
}

.nagomi .nagomi_contents .nagomiLead-ttl .t2 {
  font-size: 3.8rem;
  text-align: center;
  font-weight: 500;
  position: relative;
  font-family: "Shippori Mincho", serif;
  display: table;
  margin: 0 auto;
  padding: 0 100px;
}

@media screen and (max-width: 991px) {
  .nagomi .nagomi_contents .nagomiLead-ttl .t2 {
    font-size: 2.4rem;
    line-height: 2;
    padding: 0;
  }
}

@media screen and (min-width: 992px) {
  .nagomi .nagomi_contents .nagomiLead-ttl .t2::before {
    content: "";
    position: absolute;
    bottom: 18px;
    left: 0;
    margin: auto;
    background: url(../img/img-nagomi/leaf03.webp) left center no-repeat;
    background-size: contain;
    aspect-ratio: 1 / 1;
    width: 66px;
  }
  .nagomi .nagomi_contents .nagomiLead-ttl .t2::after {
    content: "";
    position: absolute;
    bottom: 10px;
    right: 0;
    margin: auto;
    background: url(../img/img-nagomi/leaf04.webp) left center no-repeat;
    background-size: contain;
    aspect-ratio: 1 / 1;
    width: 70px;
  }
}

.nagomi .nagomi_contents .nagomiLead-ttl .t2 > div {
  padding-bottom: 15px;
  background-image: linear-gradient(to right, #70b031 3px, transparent 3px);
  background-size: 10px 3px;
  background-repeat: repeat-x;
  background-position: left bottom;
  background-attachment: local;
  line-height: 1.6;
  display: inline;
}

@media screen and (max-width: 991px) {
  .nagomi .nagomi_contents .nagomiLead-ttl .t2 > div {
    padding-bottom: 8px;
  }
}

.nagomi .nagomi_contents .nagomiLead-ttl .t2 > div > span {
  color: #048731;
}

.nagomi .nagomi_contents .nagomiLead-txt {
  margin-top: 40px;
}

@media screen and (max-width: 991px) {
  .nagomi .nagomi_contents .nagomiLead-txt {
    margin-top: 25px;
  }
}

.nagomi .nagomi_contents .nagomiLead-txt p {
  text-align: center;
  font-size: 1.7rem;
  font-weight: 500;
  font-family: "Noto Sans JP", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

@media screen and (max-width: 991px) {
  .nagomi .nagomi_contents .nagomiLead-txt p {
    text-align: left;
    font-size: 1.5rem;
  }
}

.nagomi .nagomi_contents .nagomiLead-txt p + p {
  margin-top: 30px;
}

@media screen and (max-width: 991px) {
  .nagomi .nagomi_contents .nagomiLead-txt p + p {
    margin-top: 15px;
  }
}

.nagomi .nagomi_contents .nagomiLead-btns {
  margin-top: 35px;
  display: flex;
  justify-content: center;
  gap: 30px;
}

@media screen and (max-width: 991px) {
  .nagomi .nagomi_contents .nagomiLead-btns {
    flex-direction: column;
    gap: 15px;
  }
}

.nagomi .nagomi_contents .nagomiLead-btn {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  border-radius: 999px;
  padding: 16px 24px;
  color: #fff;
  font-size: 2.2rem;
  font-weight: 400;
  letter-spacing: 0.03em;
  text-decoration: none;
  box-shadow: 0 4px 10px 0 rgba(0, 0, 0, 0.3);
  position: relative;
  width: 100%;
  font-family: "Noto Sans JP", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  max-width: 330px;
}

@media screen and (max-width: 1500px) and (min-width: 992px) {
  .nagomi .nagomi_contents .nagomiLead-btn {
    font-size: 1.4666666666666666vw;
  }
}

@media screen and (max-width: 991px) {
  .nagomi .nagomi_contents .nagomiLead-btn {
    width: 80%;
    margin: 0 auto;
  }
}

.nagomi .nagomi_contents .nagomiLead-btn::before {
  content: "";
  position: absolute;
  inset: 0;
  border-radius: 999px;
  opacity: 0;
  z-index: 0;
}

@media screen and (min-width: 992px) {
  .nagomi .nagomi_contents .nagomiLead-btn {
    -webkit-transition: color 0.4s ease;
    transition: color 0.4s ease;
  }
  .nagomi .nagomi_contents .nagomiLead-btn::before {
    -webkit-transition: opacity 0.4s ease;
    transition: opacity 0.4s ease;
  }
  .nagomi .nagomi_contents .nagomiLead-btn > span::before {
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
  }
}

@media screen and (max-width: 991px) {
  .nagomi .nagomi_contents .nagomiLead-btn {
    font-size: 1.6rem;
    padding: 16px 20px;
  }
}

.nagomi .nagomi_contents .nagomiLead-btn > span {
  position: relative;
  padding-left: 35px;
  z-index: 1;
}

.nagomi .nagomi_contents .nagomiLead-btn > span::before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  background-position: left center;
  background-repeat: no-repeat;
  background-size: contain;
}

.nagomi .nagomi_contents .nagomiLead-btn.--reserve {
  background: #029e44;
  background: linear-gradient(90deg, #029e44 0%, #029e44 50%, #6ed735 100%);
}

.nagomi .nagomi_contents .nagomiLead-btn.--reserve::before {
  background: #fff;
  border: 1px solid #029e44;
}

.nagomi .nagomi_contents .nagomiLead-btn.--reserve > span::before {
  background-image: url(../img/img-index/icon_calendar_white.webp);
  aspect-ratio: 40 / 42;
  width: 27px;
}

.nagomi .nagomi_contents .nagomiLead-btn.--reserve:hover {
  color: #029e44;
}

.nagomi .nagomi_contents .nagomiLead-btn.--reserve:hover::before {
  opacity: 1;
}

.nagomi .nagomi_contents .nagomiLead-btn.--reserve:hover > span::before {
  background-image: url(../img/img-index/icon_calendar_green.webp);
}

.nagomi .nagomi_contents .nagomiLead-btn.--request {
  background: #a89610;
  background: linear-gradient(90deg, #a89610 0%, #a89610 50%, #dcc837 100%);
}

.nagomi .nagomi_contents .nagomiLead-btn.--request::before {
  background: #fff;
  border: 1px solid #a89610;
}

.nagomi .nagomi_contents .nagomiLead-btn.--request > span::before {
  background-image: url(../img/img-index/icon_paper_white.webp);
  aspect-ratio: 35 / 43;
  width: 24px;
}

.nagomi .nagomi_contents .nagomiLead-btn.--request:hover {
  color: #a89610;
}

.nagomi .nagomi_contents .nagomiLead-btn.--request:hover::before {
  opacity: 1;
}

.nagomi .nagomi_contents .nagomiLead-btn.--request:hover > span::before {
  background-image: url(../img/img-index/icon_paper_gold.webp);
}

.nagomi .nagomi_contents .nagomiLead-tel {
  margin: 50px auto 0;
  background: #fff;
  padding: 24px 0;
  border-radius: 10px;
  max-width: 910px;
}

@media screen and (max-width: 991px) {
  .nagomi .nagomi_contents .nagomiLead-tel {
    margin-top: 0;
    padding: 0;
    margin-top: 40px;
    background: none;
  }
}

.nagomi .nagomi_contents .nagomiLead-tel_inner {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 20px;
  padding: 0 50px;
}

@media screen and (max-width: 991px) {
  .nagomi .nagomi_contents .nagomiLead-tel_inner {
    flex-direction: column;
    gap: 10px;
    text-align: center;
    max-width: 100% !important;
    padding: 0 !important;
  }
}

.nagomi .nagomi_contents .nagomiLead-tel_txt {
  font-size: 1.5rem;
  line-height: 1.4;
}

@media screen and (max-width: 991px) {
  .nagomi .nagomi_contents .nagomiLead-tel_txt {
    font-size: 1.4rem;
    text-align: center;
    line-height: 1.5;
  }
}

.nagomi .nagomi_contents .nagomiLead-tel_num {
  display: flex;
  align-items: center;
  max-width: 315px;
}

@media screen and (min-width: 992px) {
  .nagomi .nagomi_contents .nagomiLead-tel_num {
    margin-left: auto;
  }
}

.nagomi .nagomi_contents .nagomiLead-tel_num img {
  width: 100%;
}

@media screen and (max-width: 1280px) and (min-width: 992px) {
  .nagomi .nagomi_contents .nagomiLead-tel_num {
    width: 35%;
  }
}

.nagomi .nagomi_contents .nagomiLead-tel_note {
  font-size: 1.4rem;
  line-height: 1.4;
}

@media screen and (max-width: 991px) {
  .nagomi .nagomi_contents .nagomiLead-tel_note {
    font-size: 1.2rem;
    margin-top: -8px;
  }
}

.nagomi .nagomi_contents .nagomiAccess {
  padding: 70px 0 80px;
  position: relative;
  background: url(../img/img-nagomi/bg_access.webp) center center no-repeat;
  background-size: cover;
}

@media screen and (max-width: 991px) {
  .nagomi .nagomi_contents .nagomiAccess {
    padding: 35px 0 40px;
    background-image: url(../img/img-nagomi/bg_access_sp.webp);
  }
}

@media screen and (max-width: 991px) {
  .nagomi .nagomi_contents .nagomiAccess {
    padding: 40px 0 50px;
  }
}

.nagomi .nagomi_contents .nagomiAccess .inner {
  max-width: 980px;
}

.nagomi .nagomi_contents .nagomiAccess-head {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.nagomi .nagomi_contents .nagomiAccess-head .t1 {
  font-size: 3.8rem;
  font-weight: 500;
  font-family: "Shippori Mincho", serif;
  position: relative;
  z-index: 2;
}

@media screen and (max-width: 991px) {
  .nagomi .nagomi_contents .nagomiAccess-head .t1 {
    font-size: 2.3rem;
  }
}

@media screen and (min-width: 992px) {
  .nagomi .nagomi_contents .nagomiAccess-head .t1::before {
    content: "";
    position: absolute;
    top: 50px;
    left: -180px;
    margin: auto;
    background: url(../img/img-nagomi/leaf05.webp) left center no-repeat;
    background-size: contain;
    aspect-ratio: 135 / 78;
    width: 135px;
  }
}

.nagomi .nagomi_contents .nagomiAccess-head .t2 {
  font-size: 1.6rem;
  font-weight: 500;
  margin-top: 15px;
  font-family: "Shippori Mincho", serif;
  line-height: 1.4;
  position: relative;
  z-index: 2;
}

@media screen and (max-width: 991px) {
  .nagomi .nagomi_contents .nagomiAccess-head .t2 {
    font-size: 1.4rem;
    margin-top: 10px;
  }
}

.nagomi .nagomi_contents .nagomiAccess-head .t3 {
  font-size: 2.8rem;
  font-family: "Shippori Mincho", serif;
  font-weight: 700;
  line-height: 1.2;
  margin-left: -0.5em;
}

@media screen and (max-width: 991px) {
  .nagomi .nagomi_contents .nagomiAccess-head .t3 {
    font-size: 2.1rem;
    position: relative;
    z-index: 1;
  }
  .nagomi .nagomi_contents .nagomiAccess-head .t3::before {
    content: "";
    position: absolute;
    top: -50px;
    margin: auto;
    background: url(../img/img-nagomi/leaf01.webp) left center no-repeat;
    background-size: contain;
    aspect-ratio: 218 / 132;
    width: 65px;
    right: -45px;
  }
}

.nagomi .nagomi_contents .nagomiAccess-head .t3 > span:nth-of-type(1) {
  font-size: 3.4rem;
}

@media screen and (max-width: 991px) {
  .nagomi .nagomi_contents .nagomiAccess-head .t3 > span:nth-of-type(1) {
    font-size: 2.3rem;
  }
}

.nagomi .nagomi_contents .nagomiAccess-head .t3 > span:nth-of-type(1) b {
  color: #048731;
}

.nagomi .nagomi_contents .nagomiAccess-head .t3 > span:nth-of-type(2) {
  color: #70b031;
  padding-left: 0.2em;
}

.nagomi .nagomi_contents .nagomiAccess-head .t3 > span:nth-of-type(2) b {
  font-size: 4rem;
}

@media screen and (max-width: 991px) {
  .nagomi .nagomi_contents .nagomiAccess-head .t3 > span:nth-of-type(2) b {
    font-size: 2.6rem;
  }
}

.nagomi .nagomi_contents .nagomiAccess-map {
  margin: 45px -15px 0 auto;
  display: flex;
  justify-content: center;
  position: relative;
}

@media screen and (max-width: 991px) {
  .nagomi .nagomi_contents .nagomiAccess-map {
    margin-top: 25px;
    flex-direction: column;
    margin: 30px 0 0;
  }
}

.nagomi .nagomi_contents .nagomiAccess-map ul {
  max-width: 320px;
  list-style: none;
  padding: 0;
}

@media screen and (min-width: 992px) {
  .nagomi .nagomi_contents .nagomiAccess-map ul {
    position: absolute;
    right: 0;
    bottom: 0;
  }
}

@media screen and (max-width: 991px) {
  .nagomi .nagomi_contents .nagomiAccess-map ul {
    margin: 25px auto 0;
  }
}

.nagomi .nagomi_contents .nagomiAccess-map ul li {
  position: relative;
  padding-left: 20px;
  font-size: 1.5rem;
  line-height: 1.8;
}

@media screen and (max-width: 991px) {
  .nagomi .nagomi_contents .nagomiAccess-map ul li {
    font-size: 1.3rem;
    line-height: 1.7;
    padding-left: 16px;
  }
}

.nagomi .nagomi_contents .nagomiAccess-map ul li::before {
  content: "※";
  position: absolute;
  top: 0;
  left: 0;
}

.nagomi .nagomi_contents .nagomiAccess-map ul li + li {
  margin-top: 10px;
}

.nagomi .nagomi_contents .nagomiAccess-txt {
  margin: 50px auto 0;
  text-align: center;
  font-size: 1.7rem;
  line-height: 1.7;
}

@media screen and (max-width: 991px) {
  .nagomi .nagomi_contents .nagomiAccess-txt {
    margin-top: 30px;
    font-size: 1.5rem;
    line-height: 1.8;
    text-align: left;
  }
}

.nagomi .nagomi_contents .nagomiAccess-btn {
  margin-top: 35px;
  display: flex;
  justify-content: center;
}

@media screen and (max-width: 991px) {
  .nagomi .nagomi_contents .nagomiAccess-btn {
    margin-top: 25px;
  }
}

.nagomi .nagomi_contents .nagomiAccess-btn a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  max-width: 340px;
  height: 65px;
  text-align: center;
  border: 1px solid #016f45;
  border-radius: 10px;
  text-decoration: none;
  font-size: 1.8rem;
  letter-spacing: 0.08em;
  font-weight: 600;
  padding: 0 20px;
  position: relative;
  background: #fff;
  position: relative;
  font-family: "Shippori Mincho", serif;
}

@media screen and (max-width: 991px) {
  .nagomi .nagomi_contents .nagomiAccess-btn a {
    font-size: 1.5rem;
    max-width: 250px;
    height: 50px;
  }
}

.nagomi .nagomi_contents .nagomiAccess-btn a::after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  right: 20px;
  margin: auto;
  width: 8px;
  height: 8px;
  border-top: 2px solid #016f45;
  border-right: 2px solid #016f45;
  transform: rotate(45deg);
}

@media screen and (max-width: 991px) {
  .nagomi .nagomi_contents .nagomiAccess-btn a::after {
    width: 7px;
    height: 7px;
    right: 15px;
  }
}

@media screen and (min-width: 992px) {
  .nagomi .nagomi_contents .nagomiAccess-btn a {
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
  }
  .nagomi .nagomi_contents .nagomiAccess-btn a::after {
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
  }
  .nagomi .nagomi_contents .nagomiAccess-btn a:hover {
    background: #016f45;
    color: #fff;
  }
  .nagomi .nagomi_contents .nagomiAccess-btn a:hover::after {
    border-color: #fff;
  }
}

.nagomi .nagomi_contents .nagomiAccess-btn a span {
  position: relative;
}

.nagomi .nagomi_contents .nagomiNum {
  overflow: hidden;
  background: #eff9e4;
  background: linear-gradient(180deg, #eff9e4 0%, white 80%);
  padding: 130px 0 70px;
  margin-top: -70px;
}

@media screen and (max-width: 991px) {
  .nagomi .nagomi_contents .nagomiNum {
    margin-top: 0;
    padding: 35px 0;
  }
}

.nagomi .nagomi_contents .nagomiNum .inner {
  max-width: 1195px;
}

@media screen and (max-width: 991px) {
  .nagomi .nagomi_contents .nagomiNum .inner {
    padding: 0;
    height: 100%;
  }
}

.nagomi .nagomi_contents .nagomiNum .wrap {
  position: relative;
}

.nagomi .nagomi_contents .nagomiNum .wrap::before {
  content: "";
  position: absolute;
  top: -70px;
  left: 0;
  margin: auto;
  background: url(../img/img-nagomi/leaf01.webp) left center no-repeat;
  background-size: contain;
  aspect-ratio: 218 / 132;
  width: 218px;
}

@media screen and (max-width: 991px) {
  .nagomi .nagomi_contents .nagomiNum .wrap::before {
    width: 125px;
    left: -50px;
    top: inherit;
    bottom: 40px;
  }
}

.nagomi .nagomi_contents .nagomiNum .image,
.nagomi .nagomi_contents .nagomiNum .t1 {
  position: relative;
  z-index: 2;
}

.nagomi .nagomi_contents .nagomiNum .image {
  display: flex;
  justify-content: center;
  margin: 0 auto 30px;
}

@media screen and (max-width: 991px) {
  .nagomi .nagomi_contents .nagomiNum .image {
    padding: 0 6%;
    margin: 0 auto 30px;
  }
}

.nagomi .nagomi_contents .nagomiNum .image img {
  max-width: 420px;
}

@media screen and (max-width: 991px) {
  .nagomi .nagomi_contents .nagomiNum .image img {
    width: 95%;
  }
}

@media screen and (max-width: 991px) {
  .nagomi .nagomi_contents .nagomiNum .t1 {
    padding: 0 6%;
  }
}

.nagomi .nagomi_contents .nagomiNum .t1 p {
  font-size: 2.4rem;
  letter-spacing: 0.1em;
  text-align: center;
  font-family: "Shippori Mincho", serif;
}

@media screen and (max-width: 991px) {
  .nagomi .nagomi_contents .nagomiNum .t1 p {
    display: table;
    margin: auto;
    font-size: 1.9rem;
    line-height: 1.8;
  }
}

.nagomi .nagomi_contents .nagomiFeature {
  padding: 70px 0;
  position: relative;
  overflow: hidden;
}

@media screen and (max-width: 991px) {
  .nagomi .nagomi_contents .nagomiFeature {
    padding: 35px 0 50px;
  }
}

.nagomi .nagomi_contents .nagomiFeature-wrap {
  position: relative;
}

.nagomi .nagomi_contents .nagomiFeature-wrap .bg01,
.nagomi .nagomi_contents .nagomiFeature-wrap .bg02,
.nagomi .nagomi_contents .nagomiFeature-wrap .bg03 {
  content: "";
  position: absolute;
  background-size: contain;
  background-repeat: no-repeat;
  z-index: 1;
  background: url(../img/img-nagomi/bg_feature.webp) left center no-repeat;
  background-size: contain;
  aspect-ratio: 1 / 1;
}

.nagomi .nagomi_contents .nagomiFeature-wrap .bg01 {
  right: -110px;
  top: 50px;
  width: 243px;
}

@media screen and (max-width: 991px) {
  .nagomi .nagomi_contents .nagomiFeature-wrap .bg01 {
    width: 150px;
    right: -60px;
    top: 30px;
  }
}

.nagomi .nagomi_contents .nagomiFeature-wrap .bg02 {
  left: -110px;
  top: 312px;
  width: 172px;
}

@media screen and (max-width: 991px) {
  .nagomi .nagomi_contents .nagomiFeature-wrap .bg02 {
    left: -50px;
    width: 100px;
    top: 35%;
  }
}

@media screen and (min-width: 992px) {
  .nagomi .nagomi_contents .nagomiFeature-wrap .bg03 {
    display: none;
  }
}

@media screen and (max-width: 991px) {
  .nagomi .nagomi_contents .nagomiFeature-wrap .bg03 {
    bottom: 25%;
    right: -50px;
    width: 120px;
  }
}

.nagomi .nagomi_contents .nagomiFeature .inner {
  max-width: 1190px;
  position: relative;
  z-index: 2;
}

.nagomi .nagomi_contents .nagomiFeature .nagomiFeature-ttl {
  display: flex;
  flex-direction: column;
  align-items: center;
  letter-spacing: 0.1em;
  padding-bottom: 25px;
  margin-bottom: 50px;
  position: relative;
  z-index: 2;
}

@media screen and (max-width: 991px) {
  .nagomi .nagomi_contents .nagomiFeature .nagomiFeature-ttl {
    padding-bottom: 20px;
    margin-bottom: 30px;
  }
}

.nagomi .nagomi_contents .nagomiFeature .nagomiFeature-ttl:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 50px;
  height: 4px;
  background: #468549;
  border-radius: 10px;
}

.nagomi .nagomi_contents .nagomiFeature .nagomiFeature-ttl .t1 {
  font-family: "Shippori Mincho", serif;
  color: #70b031;
  font-size: 2rem;
  font-weight: 700;
}

@media screen and (max-width: 991px) {
  .nagomi .nagomi_contents .nagomiFeature .nagomiFeature-ttl .t1 {
    font-size: 1.8rem;
  }
}

.nagomi .nagomi_contents .nagomiFeature .nagomiFeature-ttl .t2 {
  font-size: 3.9rem;
  line-height: 1.2;
  font-weight: 600;
  font-family: "Shippori Mincho", serif;
}

@media screen and (max-width: 991px) {
  .nagomi .nagomi_contents .nagomiFeature .nagomiFeature-ttl .t2 {
    font-size: 2.8rem;
  }
}

.nagomi .nagomi_contents .nagomiFeature .nagomiFeature-ttl .t2 > span {
  color: #468549;
}

.nagomi .nagomi_contents .nagomiFeature .nagomiFeature-ttl .t2 > span > b {
  font-size: 4.8rem;
}

@media screen and (max-width: 991px) {
  .nagomi .nagomi_contents .nagomiFeature .nagomiFeature-ttl .t2 > span > b {
    font-size: 3.1rem;
  }
}

.nagomi .nagomi_contents .nagomiFeature .flex {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  position: relative;
  z-index: 2;
}

.nagomi .nagomi_contents .nagomiFeature .flex .item img {
  width: 100%;
}

.nagomi .nagomi_contents .nagomiFeature .flex .item .txtbox {
  background: rgba(247, 249, 228, 0.87);
  width: 88%;
  margin: -20px 0 0 auto;
  position: relative;
  z-index: 2;
  padding: 20px 30px 30px 30px;
  height: calc(100% - 200px);
  border-bottom-left-radius: 80px;
}

@media screen and (max-width: 1150px) and (min-width: 992px) {
  .nagomi .nagomi_contents .nagomiFeature .flex .item .txtbox {
    height: 65%;
  }
}

@media screen and (max-width: 991px) {
  .nagomi .nagomi_contents .nagomiFeature .flex .item .txtbox {
    height: auto;
    padding: 15px 20px 45px 30px;
  }
}

.nagomi .nagomi_contents .nagomiFeature .flex .item .txtbox dl dt {
  font-size: 2.2rem;
  font-weight: 600;
  line-height: 1.5;
  text-align: left;
  position: relative;
  padding-bottom: 15px;
  margin-bottom: 20px;
  letter-spacing: 0.1em;
  font-family: "Shippori Mincho", serif;
}

@media screen and (max-width: 991px) {
  .nagomi .nagomi_contents .nagomiFeature .flex .item .txtbox dl dt {
    font-size: 2.2rem;
  }
}

.nagomi .nagomi_contents .nagomiFeature .flex .item .txtbox dl dt:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  margin: auto;
  width: 30px;
  height: 2px;
  background: #016f45;
}

.nagomi .nagomi_contents .nagomiFeature .flex .item .txtbox dl dt > b {
  color: #016f45;
  font-size: 2.6rem;
}

@media screen and (max-width: 991px) {
  .nagomi .nagomi_contents .nagomiFeature .flex .item .txtbox dl dt > b {
    font-size: 2.4rem;
  }
}

.nagomi .nagomi_contents .nagomiFeature .flex .item .txtbox dl dd {
  text-align: left;
  font-family: "Noto Sans JP", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 1.6rem;
  line-height: 1.7;
}

@media screen and (max-width: 991px) {
  .nagomi .nagomi_contents .nagomiFeature .flex .item .txtbox dl dd {
    font-size: 1.5rem;
  }
}

@media screen and (min-width: 992px) {
  .nagomi .nagomi_contents .nagomiFeature .flex {
    position: relative;
  }
  .nagomi .nagomi_contents .nagomiFeature .flex .item {
    width: 30.5%;
  }
}

@media screen and (max-width: 991px) {
  .nagomi .nagomi_contents .nagomiFeature .flex .item {
    width: 100%;
  }
  .nagomi .nagomi_contents .nagomiFeature .flex .item:not(:last-child) {
    margin-bottom: 35px;
  }
}

.nagomi .nagomi_contents .line-ttl {
  letter-spacing: 0.05em;
  padding-bottom: 25px;
  margin-bottom: 35px;
  position: relative;
  font-size: 3.5rem;
  line-height: 1.5;
  font-weight: 600;
  text-align: center;
  font-family: "Shippori Mincho", serif;
}

.nagomi .nagomi_contents .line-ttl .t1 {
  color: #70b031;
  font-size: 2.6rem;
  padding-bottom: 10px;
}

@media screen and (max-width: 991px) {
  .nagomi .nagomi_contents .line-ttl .t1 {
    font-size: 1.9rem;
    padding-bottom: 5px;
  }
}

@media screen and (max-width: 991px) {
  .nagomi .nagomi_contents .line-ttl {
    font-size: 2.4rem;
    padding-bottom: 20px;
    margin-bottom: 20px;
    text-align: center;
  }
}

.nagomi .nagomi_contents .line-ttl > b {
  color: #468549;
}

.nagomi .nagomi_contents .line-ttl:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 45px;
  height: 4px;
  background: #468549;
  border-radius: 10px;
}

@media screen and (max-width: 991px) {
  .nagomi .nagomi_contents .line-ttl:after {
    width: 40px;
    height: 3px;
  }
}

.nagomi .nagomi_contents .nagomiPrice {
  padding: 60px 0 80px;
  background: #fffae7;
}

@media screen and (max-width: 991px) {
  .nagomi .nagomi_contents .nagomiPrice {
    padding: 40px 0;
  }
}

.nagomi .nagomi_contents .nagomiPrice .inner {
  max-width: 1190px;
}

.nagomi .nagomi_contents .nagomiPrice .txt {
  margin-bottom: 30px;
  text-align: center;
  font-family: "Shippori Mincho", serif;
}

@media screen and (max-width: 991px) {
  .nagomi .nagomi_contents .nagomiPrice .txt {
    text-align: center;
    margin-bottom: 20px;
  }
}

.nagomi .nagomi_contents .nagomiPrice .txt .t1 {
  font-size: 2.7rem;
  letter-spacing: 0.05em;
  line-height: 1.2;
}

@media screen and (max-width: 991px) {
  .nagomi .nagomi_contents .nagomiPrice .txt .t1 {
    font-size: 1.6rem;
  }
}

.nagomi .nagomi_contents .nagomiPrice .txt .t1 > b {
  font-weight: 500;
}

.nagomi .nagomi_contents .nagomiPrice .txt .t1 > span {
  color: #266c0a;
}

.nagomi .nagomi_contents .nagomiPrice .txt .t1 > span > b {
  font-size: 4.6rem;
  font-weight: 500;
}

@media screen and (max-width: 991px) {
  .nagomi .nagomi_contents .nagomiPrice .txt .t1 > span > b {
    font-size: 2.5rem;
  }
}

.nagomi .nagomi_contents .nagomiPrice .txt .t2 {
  font-size: 5rem;
  line-height: 1.2;
  letter-spacing: 0.05em;
}

@media screen and (max-width: 991px) {
  .nagomi .nagomi_contents .nagomiPrice .txt .t2 {
    font-size: 2.7rem;
  }
}

.nagomi .nagomi_contents .nagomiPrice .txt .t2 > span {
  color: #d10202;
  font-weight: 700;
}

.nagomi .nagomi_contents .nagomiPrice .txt .t2 > span > b {
  font-size: 6.8rem;
  font-weight: 500;
}

@media screen and (max-width: 991px) {
  .nagomi .nagomi_contents .nagomiPrice .txt .t2 > span > b {
    font-size: 3.6rem;
  }
}

.nagomi .nagomi_contents .nagomiPrice .wbox {
  background: #fff;
  padding: 35px 50px 50px 50px;
  border-radius: 15px;
  border: 2px solid #266c0a;
}

@media screen and (max-width: 991px) {
  .nagomi .nagomi_contents .nagomiPrice .wbox {
    padding: 25px 25px 30px 25px;
  }
}

.nagomi .nagomi_contents .nagomiPrice .wbox dl dt {
  font-size: 2.5rem;
  margin-bottom: 15px;
  line-height: 1.5;
  font-weight: 600;
  text-align: center;
  font-family: "Shippori Mincho", serif;
}

@media screen and (max-width: 991px) {
  .nagomi .nagomi_contents .nagomiPrice .wbox dl dt {
    font-size: 1.8rem;
    text-align: center;
  }
}

.nagomi .nagomi_contents .nagomiPrice .wbox dl dd p {
  display: table;
  margin: auto;
  text-align: left;
  font-size: 1.6rem;
  margin-bottom: 40px;
  font-family: "Noto Sans JP", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

@media screen and (max-width: 991px) {
  .nagomi .nagomi_contents .nagomiPrice .wbox dl dd p {
    font-size: 1.5rem;
    margin-bottom: 20px;
  }
}

.nagomi .nagomi_contents .nagomiPrice .wbox .flex {
  margin: auto;
  max-width: 960px;
  display: flex;
}

.nagomi .nagomi_contents .nagomiPrice .wbox .flex .item img {
  width: 100%;
}

.nagomi .nagomi_contents .nagomiPrice .wbox .flex .item > span {
  letter-spacing: 0.1em;
  font-size: 2rem;
  font-weight: 700;
  display: block;
  background: #266c0a;
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
  color: #fff;
  padding: 0 5px;
  height: 46px;
  line-height: 46px;
  margin-top: -46px;
  text-align: center;
  position: relative;
  z-index: 2;
}

@media screen and (max-width: 991px) {
  .nagomi .nagomi_contents .nagomiPrice .wbox .flex .item > span {
    font-size: 1.5rem;
    height: 35px;
    line-height: 35px;
    margin-top: -35px;
  }
}

@media screen and (min-width: 992px) {
  .nagomi .nagomi_contents .nagomiPrice .wbox .flex {
    position: relative;
  }
  .nagomi .nagomi_contents .nagomiPrice .wbox .flex .item {
    width: 22%;
    margin-right: 6%;
  }
  .nagomi .nagomi_contents .nagomiPrice .wbox .flex .item:nth-child(3n) {
    margin-right: 0;
  }
  .nagomi .nagomi_contents .nagomiPrice .wbox .flex .item:nth-child(1n) {
    margin-left: 50px;
  }
}

@media screen and (max-width: 991px) {
  .nagomi .nagomi_contents .nagomiPrice .wbox .flex {
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .nagomi .nagomi_contents .nagomiPrice .wbox .flex .item {
    width: 47%;
  }
  .nagomi .nagomi_contents .nagomiPrice .wbox .flex .item:nth-child(n + 3) {
    margin-top: 6%;
  }
}

.nagomi .nagomi_contents .nagomiPrice .caution {
  margin-top: 15px;
  font-size: 1.6rem;
}

@media screen and (max-width: 991px) {
  .nagomi .nagomi_contents .nagomiPrice .caution {
    font-size: 1.2rem;
  }
}

.nagomi .nagomi_contents .nagomiPrice .caution .t1 {
  display: table;
  margin: 0 0 0 auto;
}

@media screen and (max-width: 991px) {
  .nagomi .nagomi_contents .nagomiPrice .caution .t1 {
    margin: 0;
  }
}

.nagomi .nagomi_contents .nagomiPrice .caution .t2 {
  display: table;
  margin: 0 0 0 auto;
}

@media screen and (max-width: 991px) {
  .nagomi .nagomi_contents .nagomiPrice .caution .t2 {
    padding-top: 10px;
  }
}

.nagomi .nagomi_contents .nagomiSolve {
  padding: 60px 0 70px;
}

@media screen and (max-width: 991px) {
  .nagomi .nagomi_contents .nagomiSolve {
    padding: 40px 0;
  }
}

.nagomi .nagomi_contents .nagomiSolve .nagomiSolve-ttl {
  letter-spacing: 0.1em;
  margin-bottom: 60px;
  position: relative;
  font-size: 3.5rem;
  line-height: 1.6;
  font-family: "Shippori Mincho", serif;
  font-weight: 500;
}

.nagomi .nagomi_contents .nagomiSolve .nagomiSolve-ttl::before {
  content: "";
  position: absolute;
  bottom: 18px;
  left: -15px;
  margin: auto;
  background: url(../img/img-nagomi/leaf02.webp) left center no-repeat;
  background-size: contain;
  aspect-ratio: 1 / 1;
  width: 66px;
}

@media screen and (max-width: 991px) {
  .nagomi .nagomi_contents .nagomiSolve .nagomiSolve-ttl::before {
    width: 35px;
    bottom: inherit;
    top: 0;
    left: 0;
  }
}

.nagomi .nagomi_contents .nagomiSolve .nagomiSolve-ttl::after {
  content: "";
  position: absolute;
  bottom: 60px;
  right: -20px;
  margin: auto;
  background: url(../img/img-nagomi/leaf01.webp) left center no-repeat;
  background-size: contain;
  aspect-ratio: 218 / 132;
  width: 115px;
  transform: rotate(-15deg);
}

@media screen and (max-width: 991px) {
  .nagomi .nagomi_contents .nagomiSolve .nagomiSolve-ttl::after {
    bottom: 0;
    width: 80px;
    right: -10px;
  }
}

@media screen and (min-width: 992px) {
  .nagomi .nagomi_contents .nagomiSolve .nagomiSolve-ttl {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
}

@media screen and (max-width: 991px) {
  .nagomi .nagomi_contents .nagomiSolve .nagomiSolve-ttl {
    font-size: 2.4rem;
    padding-bottom: 20px;
    margin-bottom: 20px;
    text-align: center;
  }
}

.nagomi .nagomi_contents .nagomiSolve .nagomiSolve-ttl .t2 {
  line-height: 2;
}

.nagomi .nagomi_contents .nagomiSolve .nagomiSolve-ttl .t2 > div {
  padding-bottom: 10px;
  background-image: linear-gradient(to right, #70b031 3px, transparent 3px);
  background-size: 10px 3px;
  background-repeat: repeat-x;
  background-position: left bottom;
  background-attachment: local;
  display: inline;
}

@media screen and (max-width: 991px) {
  .nagomi .nagomi_contents .nagomiSolve .nagomiSolve-ttl .t2 > div {
    background-image: linear-gradient(to right, #70b031 2px, transparent 2px);
    background-size: 8px 2px;
  }
}

@media screen and (max-width: 991px) {
  .nagomi .nagomi_contents .nagomiSolve .nagomiSolve-ttl .t2 {
    padding-bottom: 8px;
  }
}

.nagomi .nagomi_contents .nagomiSolve .nagomiSolve-ttl .t2 > div > span {
  color: #016f45;
}

.nagomi .nagomi_contents .nagomiSolve .nagomiSolve-ttl .t2 > div > b {
  color: #70b031;
  font-weight: 600;
}

.nagomi .nagomi_contents .nagomiSolve .flex {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.nagomi .nagomi_contents .nagomiSolve .flex .item {
  display: flex;
}

.nagomi .nagomi_contents .nagomiSolve .flex .item dl {
  display: flex;
  flex-direction: column;
}

.nagomi .nagomi_contents .nagomiSolve .flex .item dl dt {
  font-size: 2.6rem;
  font-weight: 600;
  color: #016f45;
  margin-bottom: 15px;
  text-align: left;
  padding-right: 140px;
  line-height: 1.5;
  height: 3em;
  padding-left: 10px;
  font-family: "Shippori Mincho", serif;
}

@media screen and (max-width: 991px) {
  .nagomi .nagomi_contents .nagomiSolve .flex .item dl dt {
    height: auto;
    font-size: 2.1rem;
    margin-bottom: 10px;
  }
}

.nagomi .nagomi_contents .nagomiSolve .flex .item dl dd {
  background: #f3f9ee;
  padding: 20px 30px;
  position: relative;
  border-radius: 15px;
  height: calc(100% - 3em);
}

@media screen and (max-width: 991px) {
  .nagomi .nagomi_contents .nagomiSolve .flex .item dl dd {
    height: auto;
    width: 90%;
    padding: 15px 20px;
  }
}

.nagomi .nagomi_contents .nagomiSolve .flex .item dl dd p {
  padding-right: 140px;
  text-align: left;
  font-size: 1.6rem;
  font-family: "Noto Sans JP", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

@media screen and (max-width: 991px) {
  .nagomi .nagomi_contents .nagomiSolve .flex .item dl dd p {
    font-size: 1.5rem;
    padding-right: calc(100px - 10%);
  }
}

.nagomi .nagomi_contents .nagomiSolve .flex .item dl dd img {
  position: absolute;
  right: -20px;
  top: -80px;
  width: 160px;
}

@media screen and (max-width: 991px) {
  .nagomi .nagomi_contents .nagomiSolve .flex .item dl dd img {
    right: -10%;
    width: 120px;
    top: -60px;
  }
}

@media screen and (min-width: 992px) {
  .nagomi .nagomi_contents .nagomiSolve .flex .item {
    width: 42%;
  }
  .nagomi .nagomi_contents .nagomiSolve .flex .item:nth-child(n + 3) {
    margin-top: 7%;
  }
}

@media screen and (max-width: 991px) {
  .nagomi .nagomi_contents .nagomiSolve .flex .item {
    width: 100%;
  }
  .nagomi .nagomi_contents .nagomiSolve .flex .item:not(:last-child) {
    margin-bottom: 25px;
  }
}

.nagomi .nagomi_contents .nagomiAbout {
  position: relative;
  z-index: 1;
  overflow: hidden;
  margin-bottom: 60px;
}

.nagomi .nagomi_contents .nagomiAbout .line-ttl {
  position: relative;
  z-index: 2;
}

@media screen and (max-width: 991px) {
  .nagomi .nagomi_contents .nagomiAbout::after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 80vw;
    margin: auto;
    background: url(../img/img-nagomi/bg_about02_sp.webp) left top no-repeat;
    background-size: contain;
    width: 100%;
    height: 100%;
  }
}

@media screen and (max-width: 991px) {
  .nagomi .nagomi_contents .nagomiAbout .inner {
    position: relative;
    z-index: 2;
  }
}

.nagomi .nagomi_contents .nagomiAbout .image {
  padding: 10px 0 0;
  margin: auto;
  max-width: 780px;
  position: relative;
  z-index: 2;
}

@media screen and (min-width: 992px) {
  .nagomi .nagomi_contents .nagomiAbout .image::after {
    content: "";
    position: absolute;
    bottom: -50px;
    right: -150px;
    margin: auto;
    background: url(../img/img-nagomi/bg_about02.webp) left center no-repeat;
    background-size: contain;
    width: 772px;
    height: 187px;
    z-index: 2;
  }
}

.nagomi .nagomi_contents .nagomiAbout .image img {
  position: relative;
  z-index: 1;
}

@media screen and (max-width: 991px) {
  .nagomi .nagomi_contents .nagomiAbout .image img {
    display: block;
    width: 100%;
    margin: auto;
  }
}

.nagomi .nagomi_contents .nagomiAbout .image p {
  margin-top: 30px;
  font-size: 1.6rem;
  text-align: left;
  position: relative;
  z-index: 3;
  font-family: "Shippori Mincho", serif;
}

@media screen and (max-width: 991px) {
  .nagomi .nagomi_contents .nagomiAbout .image p {
    font-size: 1.6rem;
    margin-top: 20px;
    line-height: 1.8;
  }
}

.nagomi .nagomi_contents .nagomiAbout .wrap {
  position: relative;
  padding: 100px 0 70px;
  z-index: 1;
}

.nagomi .nagomi_contents .nagomiAbout .wrap .bg01,
.nagomi .nagomi_contents .nagomiAbout .wrap .bg02,
.nagomi .nagomi_contents .nagomiAbout .wrap .bg03 {
  content: "";
  position: absolute;
  background-size: contain;
  background-repeat: no-repeat;
  z-index: 1;
  background: url(../img/img-nagomi/bg_feature.webp) left center no-repeat;
  background-size: contain;
  aspect-ratio: 1 / 1;
}

.nagomi .nagomi_contents .nagomiAbout .wrap .bg01 {
  right: -50px;
  top: -70px;
  width: 243px;
}

@media screen and (max-width: 991px) {
  .nagomi .nagomi_contents .nagomiAbout .wrap .bg01 {
    width: 150px;
    right: -70px;
    top: -60px;
  }
}

.nagomi .nagomi_contents .nagomiAbout .wrap .bg02 {
  left: -50px;
  bottom: 350px;
  width: 172px;
}

@media screen and (max-width: 991px) {
  .nagomi .nagomi_contents .nagomiAbout .wrap .bg02 {
    left: -50px;
    width: 100px;
    bottom: 40%;
  }
}

.nagomi .nagomi_contents .nagomiAbout .wrap .bg03 {
  right: -50px;
  bottom: 130px;
  width: 172px;
}

@media screen and (max-width: 991px) {
  .nagomi .nagomi_contents .nagomiAbout .wrap .bg03 {
    width: 100px;
    bottom: 15%;
    right: 30%;
  }
}

@media screen and (max-width: 991px) {
  .nagomi .nagomi_contents .nagomiAbout .wrap {
    padding: 70px 0 0;
  }
}

.nagomi .nagomi_contents .nagomiAbout .flex {
  display: flex;
  max-width: 780px;
  margin: 55px auto 0;
  position: relative;
  z-index: 2;
}

@media screen and (max-width: 991px) {
  .nagomi .nagomi_contents .nagomiAbout .flex {
    margin-top: 30px;
  }
}

.nagomi .nagomi_contents .nagomiAbout .flex .item:nth-child(1) {
  width: calc(100% - 204px);
  padding-right: 10%;
}

@media screen and (max-width: 991px) {
  .nagomi .nagomi_contents .nagomiAbout .flex .item:nth-child(1) {
    width: 100%;
    padding-right: 0;
  }
}

.nagomi .nagomi_contents .nagomiAbout .flex .item:nth-child(2) {
  width: 204px;
}

.nagomi .nagomi_contents .nagomiAbout .flex .item {
  position: relative;
  z-index: 2;
}

.nagomi .nagomi_contents .nagomiAbout .flex .item img {
  width: 100%;
}

.nagomi .nagomi_contents .nagomiAbout .flex .item dl dt {
  font-size: 1.6rem;
  text-align: center;
  padding: 10px 0;
  border-bottom: 1px solid #8d730a;
  border-top: 1px solid #8d730a;
  margin-bottom: 25px;
  font-family: "Shippori Mincho", serif;
}

@media screen and (max-width: 991px) {
  .nagomi .nagomi_contents .nagomiAbout .flex .item dl dt {
    font-size: 1.6rem;
    margin-bottom: 20px;
  }
}

.nagomi .nagomi_contents .nagomiAbout .flex .item dl dt .t1 {
  font-size: 2rem;
  color: #8d730a;
  font-weight: 600;
}

@media screen and (max-width: 991px) {
  .nagomi .nagomi_contents .nagomiAbout .flex .item dl dt .t1 {
    font-size: 1.7rem;
  }
}

.nagomi .nagomi_contents .nagomiAbout .flex .item dl dd p {
  text-align: left;
  font-size: 1.6rem;
  font-family: "Shippori Mincho", serif;
}

@media screen and (max-width: 991px) {
  .nagomi .nagomi_contents .nagomiAbout .flex .item dl dd p {
    font-size: 1.4rem;
  }
}

@media screen and (max-width: 991px) {
  .nagomi .nagomi_contents .nagomiAbout .flex .item dl dd {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
  }
  .nagomi .nagomi_contents .nagomiAbout .flex .item dl dd p {
    width: 50%;
  }
  .nagomi .nagomi_contents .nagomiAbout .flex .item dl dd img {
    width: 46%;
  }
}
